"""Add penalty to billing_transaction

Revision ID: 0037
Revises: 0036
Create Date: 2022-07-21 12:15:49.364544+00:00

"""
from alembic import op
import sqlalchemy as sa

from intranet.trip.alembic.utils import add_not_nullable_boolean_column

# revision identifiers, used by Alembic.
revision = '0037'
down_revision = '0036'
branch_labels = None
depends_on = None


def upgrade():
    add_not_nullable_boolean_column('billing_transaction', 'is_penalty', default=False)


def downgrade():
    op.drop_column('billing_transaction', 'is_penalty')
